<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>THAI</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>33</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>ตั้งค่า</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>กำลังตรวจสอบการตั้งค่า</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>โปรดเริ่มต้นโทรศัพท์ใหม่เพื่อให้การติดตั้งเสร็จสมบูรณ์</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>นัดหมาย</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>เวลา</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>จาก</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>กล่องขาเข้า</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>เวลา</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>การซิงค์แบบพุชทำงาน</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>สถานะ</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>หัวเรื่อง</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>การซิงค์ล้มเหลว</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>ซิงค์เดี๋ยวนี้</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>วันนี้</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>การตั้งค่าบัญชี</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>อัตโนมัติ</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>ยกเลิก</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>เสร็จ</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>เปลี่ยนการตั้งค่าผู้ใช้ใน ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>กำหนดเอง</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>เริ่มต้น ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>ตัวเลือกการซิงค์</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>โรมมิ่ง</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>เนื้อหาการซิงค์</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>ประเภทการซิงค์</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>ชื่อจุดเชื่อมต่อ</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>ยกเลิก</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ข้อผิดพลาดของการเชื่อมต่อ</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>โดเมน</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>เสร็จ</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ที่อยู่อีเมล</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>ชื่อ</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>นามสกุล</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>รหัสผ่าน</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ที่อยู่เซิร์ฟเวอร์</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>ตั้งค่า</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>ชื่อผู้ใช้</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>ข้อผิดพลาดของชื่อผู้ใช้หรือรหัสผ่าน</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>